Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 22:32:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kate camille torrefiel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kate camille torrefiel Bot:  Hi Kate Camille Torrefiel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439809915 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7439809915 Bot:  Please wait while we transfer you to an agent Customer:  Okay. Thank you! Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  Hi Good afternoon sir Customer:  I just want to clarify regarding to my order Customer:  Base on the status that i rejected my order but i didn't get any message or call from the delivery guy . How come that i rejected it. Customer:  IMAGE Customer:  How many times i order here online and this is the 1st time that my order was like this Agent:  Please hold for a moment while I gather those details for you. Agent:  IS this your correct contact number : +97334560017 Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Kate Camille Torrefiel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7439809915 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:22 AM, 07th Mar                     kate camille torrefiel                    Okay           02:22 AM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:22 AM, 07th Mar                     kate camille torrefiel                    I just want to follow up my order           02:23 AM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:23 AM, 07th Mar                     kate camille torrefiel                    Sure take your time           02:24 AM, 07th Mar                   Hamza                   Could you please confirm is this +97334560017 your phone number           02:25 AM, 07th Mar                     kate camille torrefiel                    Yes           02:25 AM, 07th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to deliver the order           02:27 AM, 07th Mar                     kate camille torrefiel                    Okay because nobody contact to my number i didn't receive any call or message from them           02:28 AM, 07th Mar                     kate camille torrefiel                    How many times i order here online but this is the 1st time that they put in the status that i rejected my own order           02:29 AM, 07th Mar                   Hamza                   You will be contacted within 1-2 working days           02:29 AM, 07th Mar                     kate camille torrefiel                             02:29 AM, 07th Mar                     kate camille torrefiel                    Ok thanks           02:29 AM, 07th Mar                   Hamza                   Is there anything else I can help you?            02:29 AM, 07th Mar                   Hamza                   كان من دواعي سروري مساعدتكم.            02:32 AM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201153